<%@ page language="C#" autoeventwireup="true" inherits="user_webIndexWap, kfenlei" %><%@ Register TagPrefix="qth8" TagName="userManageLeft" Src="~/inc/userWebSiteLeft.ascx" %><%@ Register TagPrefix="qth8" TagName="userManageTop" Src="~/inc/userManageTop.ascx" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title><%=sWebName %> - 网站导航设置</title>
<link rel="stylesheet" type="text/css" href="css.css" />
<link rel="stylesheet" type="text/css" href="/template/css.css" />
</head>
<body>
<div align="center">
<qth8:userManageTop runat="server" ID="userManageTop" />
<script type="text/javascript" language="javascript" src="/js/layui.js"></script>
<link href="/js/css/layui.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
    form.render();
});
</script>
<script type="text/javascript">
var obj;
var formNum="";
function showLink(num)
{
formNum=num;
obj=layer.tab({
  area: ['660px', '300px'],
  tab: [<%=sLinkList %>]
});
}

function actionLink(objli)
{
    $("input[name='link1'][num='"+formNum+"']").val($(objli).attr('link1'));
    $("input[name='link'][num='"+formNum+"']").val($(objli).attr('link'));
    layer.close(obj);
}

function actionLink1(url)
{
    $("input[name='link1'][num='"+formNum+"']").val(url);
    $("input[name='link'][num='"+formNum+"']").val(url);
    layer.close(obj);
}
</script>
<div class="main" align="left">
<div class="clear"></div>
<qth8:userManageLeft runat="server" selectValue="11" ID="userManageLeft" />
<div class="userRight">
<div class="userRightContent">
<div class="userRightContentTop">网站导航设置</div>
<div>
<div>
<ul class="user_top_list">
<li><a href="webIndex.aspx">电脑站导航设置</a></li><li class="ck"><a href="webIndexWap.aspx">手机站导航设置</a></li></ul>
<form action="action.aspx?s=addIndex" method="post" onsubmit="return valiForm()" name="navForm" id="navForm">
<table width="970" border="0" align="center" cellpadding="5" cellspacing="0" class="listTable">
<input type="hidden" name="type" value="2" />
<tr class="messTd">
<td class="head" width="100">文字</td>
<td class="head" width="220">链接</td>
<td class="head" width="100">目标窗口</td>
<td class="head" width="50">排序</td>
<td class="head" width="340"></td>
</tr>
<tr>
<td><input type="text" size="10" class="textInputA" name="title" /></td>
<td><input type="<%=sLinkClass %>" size="28" onfocus="showLink('0')" class="textInputA" value="" name="link" num="0" />
<input type="<%=sLinkClass1 %>" size="28" onfocus="showLink('0')" class="textInputA" value="" name="link1" num="0" /></td>
<td><select name="target">
<option value="">当前窗口</option>
<option value="_blank">新窗口</option>
</select></td>
<td><input class="textInputA" size="5" type="text" value="0" name="order" /></td>
<td><input type="submit" value="添加" class="btn_1"></td></tr></form>
<%=linkTableStr%>
</table>
</div>
</div>
</div>
</div>
</div>
</div>
<script language="javascript" type="text/javascript">
function valiForm()
{
	if(document.linkForm.linkName.value=="")
    {
		alert("请输入链接关键字！")
        return false
    }
    if(document.linkForm.linkUrl.value=="" || document.linkForm.linkUrl.value=="http://" )
    {
    	alert("请输入链接网址！")
        return false
    }
    return true
}
</script>
</body>
</html>
